/* =====================================
   Hero Section
===================================== */


.hero-section{


    height:100vh;

    position:relative;


    background-image:

    url('/assets/images/hero.jpg');


    background-size:cover;

    background-position:center;


    display:flex;

    justify-content:center;

    align-items:center;


    color:white;


}




/* Dark Overlay */

.hero-overlay{


    position:absolute;

    inset:0;


    background:

    rgba(0,0,0,0.45);


}





/* Content */

.hero-content{


    position:relative;

    z-index:2;


    text-align:center;


    max-width:900px;


}



.hero-content h1{


    font-size:88px;


    font-weight:700;


    letter-spacing:-3px;


    margin-bottom:25px;


}





.hero-content p{


    font-size:32px;


    font-weight:300;


    margin-bottom:20px;


}





.hero-description{


    font-size:18px !important;


    line-height:1.8;


    opacity:.9;


}




/* Buttons */

.hero-buttons{


    margin-top:45px;


    display:flex;


    justify-content:center;


    gap:20px;


}



.hero-btn{


    padding:14px 35px;


    border-radius:30px;


    text-decoration:none;


    font-size:16px;


    transition:.3s;


}



.hero-btn.primary{


    background:white;

    color:black;


}



.hero-btn.secondary{


    border:1px solid white;

    color:white;


}



.hero-btn:hover{


    transform:translateY(-3px);


}
